function [LPatch, RPatch] = load_patches

patch = [ ];
for p = 0:15
    fname = ['filterbanks\patch\patch_' num2str(p) '.txt'];
    patch = [patch; csvread(fname)'];
end

patch = patch*1e-15;
LPatch = patch(:,2:32);
RPatch = fliplr(LPatch);

for q = 1:16
    RPatch(q,:) = (-1)^(q+1)*RPatch(q,:);
end